<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="logoBumpin.png">
	<!-- Created with Adobe Animate version 21.0.8.42666 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="logo bumpin0000" x="0" y="0" width="1169" height="891" frameX="-8" frameY="-24" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin0001" x="1169" y="0" width="1185" height="940"/>
	<SubTexture name="logo bumpin0002" x="1169" y="0" width="1185" height="940"/>
	<SubTexture name="logo bumpin0003" x="2354" y="0" width="1165" height="908" frameX="-10" frameY="-16" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin0004" x="2354" y="0" width="1165" height="908" frameX="-10" frameY="-16" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin0005" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin0006" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin0007" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin0008" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin0009" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin00010" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin00011" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin00012" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin00013" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
	<SubTexture name="logo bumpin00014" x="0" y="940" width="1155" height="896" frameX="-15" frameY="-22" frameWidth="1185" frameHeight="940"/>
</TextureAtlas>
